/*--------------------------------------------------
   Content Area - box below header and nav
--------------------------------------------------*/
#pageFrameHome
{
}

/*--------------------------------------------------
   Quicklinks
--------------------------------------------------*/
#quicklinks li
{
   font-size: 12px;
   margin: 0px 0px 0px 0px;
   padding: 16px 0px 3px 0px;
   height: 32px;
}

#quicklinks li:hover 
{ 
   background-position: 235px 19px;
}

#quicklinks .icon
{
   margin: -12px 10px 0px 0px;
}

#quicklinks a { font-size: 14px; }

/*------------------------------------------------------------
   Features
------------------------------------------------------------*/
#pageFrameHome #features
{
   background: url(../graphics/content_back.png) repeat-y;
   width: 970px;
   height: 320px;
   text-align: left;
   position: relative;
}

#pageFrameHome #features .art
{
   border: solid 0px #fff;
   width: 640px;
   left: 0px;
   top: 0px;
   position: absolute;
   z-index: 1;
}

#pageFrameHome #features .art p
{
   padding: 0;
   margin: 0;
}

#pageFrameHome #features #buttons
{
   color: #bfb5bb;
   width: 340px;
   position: relative;
   left: 620px;
   z-index: 2;
   border: solid 0px #fff;
}

#pageFrameHome #features .button
{ 
   background: url(../graphics/button_back.gif) no-repeat;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   width: 340px;
   height: 80px;
   margin: 0px;
   padding: 0px;
   overflow: hidden;
}

#pageFrameHome #features .button:hover
{ 
   background: url(../graphics/button_back_sel.png) no-repeat;
   color: #fff;
}
* html #pageFrameHome #features .button:hover { background: url(../graphics/button_back_sel.gif) no-repeat; }

#pageFrameHome #features .button a
{ 
   display: block;
   height: 80px;
   width: 100%;
   padding: 19px 20px 0px 50px;

   text-decoration: none;
   color: #bfb5bb;
}

#pageFrameHome #features h2
{
   font-size: 16px;
   font-weight: bold;
   line-height: 100%;
   margin: 0px;
   padding: 0px 0px 6px 0px;
   color: #bfb5bb;
}

#pageFrameHome #features .button:hover h2,
#pageFrameHome #features .button a:hover,
#pageFrameHome #features .button a:active 
{ 
   color: #fff; 
}

/*------------------------------------------------------------
   Content Area
------------------------------------------------------------*/
#pageFrameHome #content
{
   clear: both;
   background: url(../graphics/content_back.png) repeat-y;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   font-weight: normal;
   line-height: 120%;
   text-align: left;
   color: #464646;

   padding: 30px 0px 35px 0px;
   width: 970px;
   overflow: hidden;
}

#pageFrameHome #gap1, #pageFrameHome #gap2, #pageFrameHome #gap3
{
   display: inline;  /* for IE6 Margin Bug */
   width: 33px;
   float: left;
}

#pageFrameHome #gap2 { width: 69px; }
#pageFrameHome #gap3 { width: 70px; }

#pageFrameHome #col1, #pageFrameHome #col2, #pageFrameHome #col3
{
   margin: 0px;
   width: 250px;
   float: left;
}

#pageFrameHome #content h2
{
   border-bottom: solid 3px #660549;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 16px;
   font-weight: normal;
   margin: 0px 0px 20px 0px;
   padding: 0px 0px 8px 0px;
   color: #191919;
   width: 250px;
}

#pageFrameHome #content h3
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 14px;
   font-weight: bold;
   margin: 20px 0px 0px 0px;
   padding: 0px 0px 2px 0px;
   color: #855693;
}

#pageFrameHome #content h2 + #pageFrameHome #content h3 { margin-top: 0px; }

#pageFrameHome .table4 { margin: 0px; }
